.header {
	margin-bottom: 24px;
}

@media (max-width: 767px) {
	.header {
		margin-bottom: 13px;
	}
}

.footer {
	margin-top: 130px;
}

@media (max-width: 767px) {
	.footer {
		margin-top: 66px;
	}
}

.breadcrumb {
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.breadcrumb {
		margin-bottom: 22px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__row {
		margin: 0;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__breadcrumb {
		margin-bottom: 14px;
	}
}

.raspisanie__title {
	font-size: 44px;
	color: #9a3c38;
	line-height: 49px;
	font-family: "MullerBold";
	text-align: center;
	width: 92%;
	margin: auto;
	margin-bottom: 44px;
}

@media only screen and (max-width: 991px) {
	.raspisanie__title {
		font-size: 34px;
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__title {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 23px;
	}
}

.raspisanie__slider {
	margin-bottom: 74px;
}

@media only screen and (max-width: 767px) {
	.raspisanie__slider {
		margin-bottom: 50px;
	}
}

.raspisanie__ul--top {
	font-family: "MullerMedium";
}

.raspisanie__ul--top>li {
	color: #171717;
	font-size: 18px;
	line-height: 33px;
}

@media only screen and (max-width: 991px) {
	.raspisanie__ul--top>li {
		font-size: 16px;
		line-height: 28px;
	}
}

@media only screen and (max-width: 991px) {
	.raspisanie__ul--top>li {
		font-size: 15px;
		line-height: 21px;
	}

	.raspisanie__ul--top>li:not(:last-child) {
		margin-bottom: 19px;
	}
}

.raspisanie__info {
	/*padding: 51px 50px 57px 58px;*/
	padding: 25px 43px;
	border: 1px solid #c6c6c6;
	border-radius: 10px;
	width: 100%;
	margin-bottom: 45px;
}

.raspisanie__info ul {
	margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
	.raspisanie__info {
		/*padding: 33px 20px 41px 41px;*/
		padding: 20px 20px 0 40px;
		margin-bottom: 33px;
	}
}

.raspisanie__infoTitle {
	font-size: 28px;
	font-family: "MullerMedium";
	line-height: 35px;
	margin-bottom: 12px;
}

@media only screen and (max-width: 991px) {
	.raspisanie__infoTitle {
		font-size: 18px;
		margin-bottom: 22px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__infoTitle {
		line-height: 23px;
		font-size: 16px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__infoNote {
		font-size: 11px;
	}
}

.raspisanie__wrapIcon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
	padding-left: 50px;
	margin: 40px 0 20px 0;
}

@media only screen and (max-width: 767px) {
	.raspisanie__wrapIcon {
		padding-left: 20px;
		/*margin: 35px 0 20px 0;*/
		margin: 35px 0 10px 0;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideBg {
		height: 420px;
	}
}

.raspisanie__sliderSlideImage {
	width: auto;
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideImage {
		width: 100%;
		height: 100%;
	}
}

.raspisanie__sliderSlideImageWrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideImageWrap {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 255px;
		margin: auto;
		left: 0;
		right: 0;
	}
}

.raspisanie__sliderSlideContent {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 100%;
}

.raspisanie__sliderSlideContentWrap {
	height: inherit;
}

.raspisanie__sliderSlideContentText {
	max-width: 586px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex: 1;
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideContentText {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		margin-top: 45px;
	}
}

.raspisanie__sliderSlideContentInner {
	height: inherit;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: auto;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-line-pack: center;
	align-content: center;
	flex-direction: row;
}

.raspisanie__sliderSlideContentInner.reverse {
	flex-direction: row-reverse;
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideContentInner {
		width: auto;
	}
}

.raspisanie__sliderSlideTitle {
	font-size: 36px;
	color: white;
	line-height: 1.364;
	font-family: "MullerBold";
	margin-bottom: 8px;
}

.raspisanie__sliderSlideTitle>span {
	font-family: "MullerRegular";
}

@media only screen and (max-width: 1600px) {
	.raspisanie__sliderSlideTitle {
		font-size: 28px;
	}
}

@media only screen and (max-width: 991px) {
	.raspisanie__sliderSlideTitle {
		font-size: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideTitle {
		font-size: 22px;
		text-align: center;
		margin-bottom: 13px;
	}
}

.raspisanie__sliderSlideSubTitle {
	font-size: 24px;
	font-family: "MullerMedium";
	color: white;
	margin-bottom: 24px;
}

@media only screen and (max-width: 1600px) {
	.raspisanie__sliderSlideSubTitle {
		font-size: 24px;
		margin-bottom: 12px;
	}
}

@media only screen and (max-width: 991px) {
	.raspisanie__sliderSlideSubTitle {
		font-size: 13px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideSubTitle {
		text-align: left;
		width: 100%;
		font-size: 17px;
		margin-bottom: 23px;
		line-height: 25px;
	}
}

.raspisanie__sliderSlideLink {
	border: 1px solid #ffffff;
	width: 170px;
	height: 55px;
	line-height: 55px;
	font-size: 16px;
	color: #ffffff;
	border-radius: 27.5px;
	font-family: "MullerMedium";
	background-color: transparent;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	margin-right: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.raspisanie__sliderSlideLinkWrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideLink {
		padding: 0px 0px;
		width: 171px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-right: 18px;
	}
}

.raspisanie__sliderSlideLink:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #b62d10;
}

.raspisanie__sliderSlideLinkInterlineation {
	font-size: 22px;
	color: white;
	line-height: 1.364;
	width: 40%;
}

@media only screen and (max-width: 1199px) {
	.raspisanie__sliderSlideLinkInterlineation {
		font-size: 15px;
	}
}

@media only screen and (max-width: 991px) {
	.raspisanie__sliderSlideLinkInterlineation {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__sliderSlideLinkInterlineation {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		font-size: 12px;
		z-index: 1;
	}
}

.raspisanie__sliderDots {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	bottom: 40px;
	z-index: 1;
}

@media only screen and (max-width: 991px) {
	.raspisanie__sliderDots {
		bottom: 15px;
	}
}

.raspisanie__sliderDot {
	cursor: pointer;
	border: 2px solid rgba(255, 255, 255, 0.6);
	border-radius: 50%;
	width: 17px !important;
	height: 17px !important;
	z-index: 1;
}

.raspisanie__sliderDot:hover {
	opacity: 0.9;
}

@media only screen and (max-width: 991px) {
	.raspisanie__sliderDot {
		width: 12px !important;
		height: 12px !important;
	}
}

.raspisanie__sliderDot--active {
	background-color: white;
}

.raspisanie__sliderDot:not(:last-child) {
	margin-right: 12px;
}

.raspisanie__icon--symbol {
	position: absolute;
	left: -19px;
	top: -22px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: auto;
	color: white;
	font-style: italic;
	font-family: "MullerMedium";
	font-size: 50px;
	text-shadow: 1px 0 1px #9a3c38, 0 1px 1px #9a3c38, -1px 0 1px #9a3c38, 0 -1px 1px #9a3c38;
}

@media only screen and (max-width: 991px) {
	.raspisanie__icon--symbol {
		left: -10px;
		top: -10px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__icon--symbol {
		left: -25px;
		top: -25px;
		font-size: 40px;
	}
}

.raspisanie__icon--symbol>sup {
	left: 16px;
}

@media only screen and (max-width: 767px) {
	.raspisanie__icon--symbol>sup {
		left: 7px;
	}
}

.raspisanie__filters {
	border-radius: 10px;
	background-color: white;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(167, 79, 87, 0.15), 0px 10px 55px 0px rgba(167, 79, 87, 0.06);
	box-shadow: 0px 2px 8px 0px rgba(167, 79, 87, 0.15), 0px 10px 55px 0px rgba(167, 79, 87, 0.06);
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 30px 50px 43px 51px;
	margin-bottom: 30px;
}

@media only screen and (max-width: 991px) {
	.raspisanie__filters {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__filters {
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
		margin-bottom: 42px;
	}
}

.raspisanie__filter {
	-webkit-box-flex: 1;
	-ms-flex: 1 1;
	flex: 1 1;
}

@media only screen and (max-width: 991px) {
	.raspisanie__filter {
		-webkit-box-flex: auto;
		-ms-flex: auto;
		flex: auto;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__filter>.select-two__selected {
		padding: 7px 0 0px 0px;
		font-size: 18px;
		line-height: 45px;
	}
}

.raspisanie__filter--calendar {
	max-width: 140px;
}

@media only screen and (max-width: 767px) {
	.raspisanie__filter--calendar {
		max-width: 170px;
	}
}

@media only screen and (max-width: 991px) {
	.raspisanie__filter {
		margin-bottom: 15px;
	}
}

.raspisanie__filter:not(:last-child) {
	margin-right: 50px;
}

@media only screen and (max-width: 1199px) {
	.raspisanie__filter:not(:last-child) {
		margin-right: 25px;
	}
}

@media only screen and (max-width: 991px) {
	.raspisanie__filter:not(:last-child) {
		margin-right: 0px;
	}
}

.raspisanie__filterTitle {
	font-size: 14px;
	color: rgba(108, 108, 108, 0.702);
	line-height: 2.357;
	margin-bottom: 8px;
}

.raspisanie__filterDate {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
}

.raspisanie__filterDateTitle {
	font-size: 14px;
	color: #a95956;
	line-height: 15px;
	text-decoration: underline;
	-webkit-text-decoration-style: dotted;
	text-decoration-style: dotted;
	pointer-events: none;
}

@media only screen and (max-width: 767px) {
	.raspisanie__filterDateTitle {
		font-size: 18px;
	}
}

.raspisanie__filterDateIcon {
	width: 19px;
	height: 20px;
	margin-right: 11px;
	pointer-events: none;
}

@media only screen and (max-width: 767px) {
	.raspisanie__filterDateIcon {
		margin-right: 19px;
	}
}

.raspisanie__filterCalendar {
	position: absolute;
	z-index: 1;
}

.raspisanie__items {
	margin-bottom: 80px;
	width: 100%;
}

.raspisanie__item {
	border-radius: 10px;
	background-color: white;
	-webkit-box-shadow: 0px 3px 10px 0px rgba(39, 23, 25, 0.02), 0px 3px 64px 0px rgba(125, 61, 68, 0.09);
	box-shadow: 0px 3px 10px 0px rgba(39, 23, 25, 0.02), 0px 3px 64px 0px rgba(125, 61, 68, 0.09);
	padding: 41px 40px 59px 43px;
}

.raspisanie__item:not(:last-child) {
	margin-bottom: 31px;
}

@media only screen and (max-width: 767px) {
	.raspisanie__item:not(:last-child) {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__item {
		padding: 30px 16px 37px 16px;
		width: -webkit-calc(100% + 30px);
		width: calc(100% + 30px);
		margin-left: -15px;
	}
}

.raspisanie__itemTop {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 60px;
}

.raspisanie__itemTop a:hover {
	text-decoration: none;
}

.raspisanie__itemTop a:hover h2 {
	color: #656565;
}

@media only screen and (max-width: 991px) {
	.raspisanie__itemTop {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemTop {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-bottom: 0px;
	}
}

.raspisanie__itemImage {
	min-width: 385px;
	max-width: 385px;
	border-radius: 10px;
	margin-right: 35px;
	position: relative;
}

.raspisanie__itemImageDate {
	position: absolute;
	top: 8px;
	right: 8px;
	background-color: #fdfdfd;
	box-shadow: 0px 2px 5px 0px rgb(154 60 56 / 20%);
	border-radius: 4px;
	height: 23px;
	font-size: 12px;
	color: #6b6b6b;
	line-height: 1.667;
	min-width: 84px;
	padding: 0 7px 0 6px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.raspisanie__itemImage:hover {
	opacity: 0.9;
}

@media only screen and (max-width: 1199px) {
	.raspisanie__itemImage {
		min-width: 300px;
		max-width: 300px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemImage {
		min-width: unset;
		max-width: 330px;
		width: 100%;
		margin: auto;
		margin-bottom: 20px;
	}
}

.raspisanie__itemImage>img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

.raspisanie__itemTitle {
	width: 90%;
	font-size: 34px;
	color: #9a3c38;
	margin-bottom: 45px;
}

.raspisanie__itemTitle--mobile {
	display: none;
}

@media only screen and (max-width: 1199px) {
	.raspisanie__itemTitle {
		font-size: 24px;
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 991px) {
	.raspisanie__itemTitle {
		font-size: 18px;
		margin-bottom: 12px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemTitle--desktop {
		display: none;
	}

	.raspisanie__itemTitle--mobile {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		text-align: center;
		width: 100%;
		line-height: 27px;
		margin-bottom: 22px;
	}
}

.raspisanie__itemDetails {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media only screen and (max-width: 991px) {
	.raspisanie__itemDetails {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.raspisanie__itemDetail {
	font-size: 18px;
	color: #1e1e1e;
	line-height: 1.667;
	font-family: "MullerBold";
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media only screen and (max-width: 1199px) {
	.raspisanie__itemDetail {
		font-size: 16px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemDetail {
		font-family: "MullerRegular";
		font-size: 15px;
	}
}

.raspisanie__itemDetail:not(:last-child) {
	margin-bottom: 10px;
}

.raspisanie__itemDetailIcon {
	margin-right: 13px;
}

.raspisanie__itemDetailIcon--location {
	margin-right: 16px;
	width: 15px;
	height: 20px;
}

.raspisanie__itemDetailIcon--calendar {
	margin-right: 13px;
	width: 19px;
	height: 20px;
}

.raspisanie__itemDetailWrap:first-child {
	margin-right: 53px;
}

@media only screen and (max-width: 1199px) {
	.raspisanie__itemDetailWrap:first-child {
		margin-right: 30px;
		margin-bottom: 8px;
	}
}

.raspisanie__itemDetailAuthors {
	font-size: 16px;
	color: #777777;
	line-height: 2.25;
	font-family: "MullerMedium";
}

@media only screen and (max-width: 1199px) {
	.raspisanie__itemDetailAuthors {
		font-size: 14px;
	}
}

@media only screen and (min-width: 768px) {
	.raspisanie__itemBottom {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding-left: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemBottom {
		padding-left: 0px;
	}
}

@media only screen and (min-width: 768px) {
	.raspisanie__itemBottomLeft {
		width: 62.5%;
		padding-right: 50px;
	}
}

@media only screen and (max-width: 991px) {
	.raspisanie__itemBottomLeft {
		/*display: none;*/
	}
}

.raspisanie__itemBottomRight {
	width: 50%;
}

.raspisanie__itemBottomRight > h5 {
	font-size: 1rem;
	font-weight: bold;
	margin-bottom: 0;
	color: #787878;
}

@media only screen and (max-width: 991px) {
	.raspisanie__itemBottomRight {
		width: 100%;
	}
}

.raspisanie__itemTime {
	margin-bottom: 22px;
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemTime {
		margin-bottom: 7px;
	}
}

.raspisanie__itemTimeTitle {
	font-size: 16px;
	font-family: "MullerMedium";
	color: #787878;
	line-height: 1.875;
	margin-bottom: 10px;
}

.raspisanie__itemPrice {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 23px;
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemPrice {
		margin-bottom: 28px;
	}
}

.raspisanie__itemPriceValue--new {
	font-size: 36px;
	color: #9a3c38;
	line-height: 0.833;
	margin-right: 50px;
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemPriceValue--new {
		font-size: 28px;
		margin-right: 25px;
	}
}

.raspisanie__itemPriceValue--old {
	font-size: 24px;
	color: #4d4d4d;
	line-height: 1.25;
	text-decoration: line-through;
}

@media only screen and (max-width: 767px) {
	.raspisanie__itemPriceValue--old {
		font-size: 20px;
	}
}

.raspisanie__itemPriceValue--free {
	font-size: 14px;
	color: #9a3c38;
	line-height: 1.429;
}

.raspisanie__buttons {
	margin-top: 36px;
}

@media only screen and (max-width: 767px) {
	.raspisanie__buttons {
		padding: 0 0 0 15px;
	}
}

.raspisanie__button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	position: relative;
	color: #b62d10;
	border-color: #b62d10;
	font-family: "MullerMedium";
	border: 1px solid;
	border-width: 1px;
	border-style: solid;
	border-radius: 50px;
	padding-left: 27px;
    padding-right: 27px;
	width: auto;
	height: 55px;
	background-color: transparent;
	-webkit-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	font-size: 16px;
	line-height: 1.625;
	margin-right: 28px;
}

.raspisanie__button:hover {
	background-color: #b62d10;
	color: #ffffff;
	text-decoration: none;
}

.raspisanie__paragraph {
	font-size: 16px;
	color: #010101;
	line-height: 1.625;
	margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
	/*.raspisanie__paragraph {*/
	/*	font-size: 11px;*/
	/*}*/
	.raspisanie__button {
		text-align: center;
    	line-height: 18px;
	}
}

.raspisanie__paragraph:not(:last-child):not(.raspisanie__paragraph--ul) {
	margin-bottom: 31px;
}

.raspisanie__paragraph--ul {
	margin-bottom: 13px;
	line-height: 1.875;
	font-family: "MullerMedium";
}

@media only screen and (max-width: 767px) {
	.raspisanie__paragraph--ul {
		margin-bottom: 3px;
		font-size: 16px;
	}
}

.raspisanie__paragraph--color-theme {
	font-family: "MullerMedium";
	color: #9a3c38;
}

.raspisanie__paragraph--18pt {
	font-size: 18px;
}

.raspisanie__paragraph--semiBold {
	font-family: "MullerMedium";
}

.raspisanie__ul {
	margin-bottom: 17px;
}

.raspisanie__ul--star {
	margin-bottom: 11px;
}

.raspisanie__ul>li {
	color: #000000;
}

.raspisanie__ul--star>li {
	color: #000000;
}

.raspisanie__ul--semiBold {
	font-family: "MullerMedium";
}

@media only screen and (max-width: 767px) {
	.raspisanie__ul--top {
		margin-bottom: 0px;
	}
}

.raspisanie__pagination {
	margin-bottom: 43px;
}

.raspisanie__bottomNote {
	padding-left: 60px;
}

.select-two {
	position: relative;
	margin-top: 14px;
}

.select-two__placeholder {
	position: absolute;
	top: -14px;
	left: 0;
	font-size: 14px;
	color: rgba(108, 108, 108, 0.702);
	line-height: 2.357;
}

.select-two__placeholder--open {
	position: relative;
	margin-bottom: -14px;
}

.select-two__selected {
	padding: 14px 0 0px 0px;
	font-size: 14px;
	color: #6c6c6c;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	line-height: 33px;
	cursor: pointer;
	width: calc(100% - 20px);
}

.select-two__selected:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #d0d0d0;
}

.select-two__selected--active {
	font-family: "MullerMedium";
	color: #b62d10;
}

.select-two__selected--active:after {
	background-color: #b62d10;
}

.select-two__selected--active~.select-two__icon {
	-webkit-filter: invert(290%) sepia(99%) saturate(9924%) hue-rotate(39954deg) brightness(92%) contrast(97%);
	filter: invert(290%) sepia(99%) saturate(9924%) hue-rotate(39954deg) brightness(92%) contrast(97%);
}

.select-two__icon {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	-webkit-filter: invert(60%) sepia(95%) saturate(0%) hue-rotate(162deg) brightness(108%) contrast(107%);
	filter: invert(60%) sepia(95%) saturate(0%) hue-rotate(162deg) brightness(108%) contrast(107%);
	width: 16px;
	height: 47px;
	z-index: 2;
}

.select-two__icon.open {
	transform: rotate(180deg);
	z-index: 4;
}

.select-two__items {
	z-index: 3;
	background-color: white;
	-webkit-box-shadow: 0px 3px 14px 0px rgba(154, 60, 56, 0.15);
	box-shadow: 0px 3px 14px 0px rgba(154, 60, 56, 0.15);
	position: absolute;
	top: -24px;
	padding: 24px 26px;
	width: -webkit-calc(100% + 52px);
	width: calc(100% + 52px);
	left: -26px;
}

.select-two__item {
	font-size: 16px;
	color: #6c6c6c;
	line-height: 2.063;
	cursor: pointer;
}

.select-two__item:hover {
	color: #b62d10;
}

.select-two__item--active {
	color: #b62d10;
}

.tick {
	font-family: "MullerRegular";
	white-space: nowrap;
	width: 355px;
}

@media only screen and (max-width: 767px) {
	.tick {
		width: 300px;
	}
}

.tick-flip, .tick-text-inline {
	font-size: 2.5em;
}

.tick-flip-shadow {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.tick-label {
	font-size: 15px;
	color: #9a3c38;
	line-height: 2.2;
	font-family: "MullerRegular";
}

@media only screen and (max-width: 767px) {
	.tick-label {
		font-size: 13px;
	}
}

.tick-char {
	width: 1.5em;
}

.tick-text-inline {
	display: inline-block;
	text-align: center;
	min-width: 1em;
}

.tick-text-inline+.tick-text-inline {
	margin-left: -0.325em;
}

.tick-group {
	text-align: center;
}

.tick-group:not(:last-child) {
	margin-right: 17px;
}

.tick-flip-panel {
	color: #9a3c38;
}

.tick-flip-panel-text-wrapper {
	line-height: 1.45 !important;
}

.tick-flip-panel {
	background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#efecea));
	background: -o-linear-gradient(top, #efefef 0%, #efecea 100%);
	background: linear-gradient(180deg, #efefef 0%, #efecea 100%);
}

.tick-flip {
	border-radius: 0.12em !important;
}

.tick-flip-panel-back {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.tick-flip-panel-back::after {
	background-image: none;
}

.tick-flip-panel-back.tick-flip-back.tick-flip-panel {
	background: -webkit-gradient(linear, left bottom, left top, from(#f1ece7), to(#e8dcd8));
	background: -o-linear-gradient(bottom, #f1ece7 0%, #e8dcd8 100%);
	background: linear-gradient(0deg, #f1ece7 0%, #e8dcd8 100%);
}